#ifndef KEY_USER_H__
#define KEY_USER_H__


extern void Key_KL30_Init_EXample(void);
extern void Key_Wakeup_Init_EXample(void);

void Menu_Key_Up_Dsp(void);
void Menu_Key_Down_Dsp(void);
void Menu_key_Menu_Dsp(void);
#endif